Subject: [Detnet] YANG model

From: "Don Fedyk" <[email-masked]>
Date: Thu, 9 Jul 2020 10:43:30 -0400

Hi 

I have placed proposed changes to the detnet application YANG model in
issue15 comment on github.  There are YANG changes, the Tree and a Yanglint
xml file. 

This model will be discussed in the usual Monday Detnet YANG Meeting. 

https://github.com/detnet-wg/draft-ietf-detnet-yang/issues/15

Cheers

Don